.compDisplay {
  display: flex;
  padding-inline: var(--inline-padding-sm);
  flex-wrap: wrap;
  justify-content: space-between;
}

.links {
  list-style: none;
  padding: 0;
  width: 100px;
}

.contact {
  display: flex;
  list-style: none;
  padding: 0;
}

.ulReset li {
  margin-bottom: 4px;
  font-size: var(--text-s);
}

.ulReset li:hover {
  cursor: pointer;
}

.footerHeading {
  font-size: var(--text-m);
}

.socialIcons {
  font-size: var(--heading-m);
  margin-right: 18px;
  color: var(--main-green);
}

.copyrightBgd {
  background-color: var(--main-purple);
}

.copyright {
  margin-left: 8px;
  color: var(--main-white);
  font-size: var(--text-s);
  font-weight: var(--weight-regular);
  padding: 10px 0;
}

.copyright p {
  margin: 0;
}
